openSUSE Security Update : mutt (openSUSE-2018-809)

critical Nessus Plugin ID 111571

Language:

No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022